/* FONT AND GENERAL RULES */
*{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

:root{
    --primary-color: #2C1F1A;
    --secondary-color: whitesmoke ;
    --tertiary-color: #ECDABE ;
    --last-color:#6D2316;

}

html{
    scroll-behavior: smooth;
}

body{
    padding: 0px;
    margin: 0px;
    overflow-x: hidden;
   
}

.s-mt{
margin-top: 300px;
}
.s-ml{
    margin-left: 300px;
    }

.neg.pt{
    padding-top: -100px;
}

.s-py{
    padding-top: 75px;
    padding-bottom: 75px;
}

.opacity-1{
    opacity: 0.7 !important;
}


 /* NAV RULES */

 .bg-nav{
     background-color: var(--tertiary-color) !important;
 }

 .border-nav{
     border-bottom-color: var(--primary-color) !important;
 }

 .personalinfo{
     color: var(--tertiary-color) !important;
 }

 .desk-link-color{
     color:var(--primary-color) !important;
 }

 .port-link-color{
     color:var(--tertiary-color) !important;
 }

.fixed-nav{
position:fixed;
top: 0px;
z-index:2;

}

.border-toggler{
    border-color: var(--tertiary-color) !important;
}

.navttrasparency{
    background-color:rgba(0,0,0,0.0);
}

.navspy{

}

a.navspy:hover{
    background-color: var(--primary-color);
    color: var(--tertiary-color) !important;
}

/* SIDE RULES */

.bg-side{
    background-color: var(--primary-color) !important;
}

.info-border{
    border-color: var(--tertiary-color) !important;
}

.name{
    color: var(--tertiary-color) !important;
}

.span-color{
    color:var(--tertiary-color) !important;
}

.img-w{
    width:200px;
    height: 200px;
}

.side{
    height: 100vh;
    padding:30px;
    position: fixed;
    top: 0;
    z-index: 1;  


}

.social{
    color: var(--tertiary-color) !important;
}

/* .id-img{
    background-image: url(https://picsum.photos/600/600);
    background-size: cover;
    min-width: 150px;
    min-height: 150px;
} */

/* MAIN RULES */

.main{
    height: 100vh;
    background-color: var(--secondary-color) !important;
}

/* GRAPH RULES */

.bg-graph{
    
    background-color: var(--tertiary-color);
}


/* CSS ROUNDED PROGRESS */



/* FINE ROUNDED PROGRESS */



/* FINE GRAPH RULES */


/* COLLAPSE RULES */



.bg-hcollapse{
    background-color: var(--primary-color) !important;
}

.head-txt{
    color:var(--tertiary-color) !important;
}

.intro-break{
    color:var(--last-color) !important;
}

.border-intro{
    border-color: var(--last-color) !important;
}

/* COMPETENZE LINGUE  */

.altrelingue{
    color: var(--last-color);
}

.altrecompetenze{
    color:var(--tertiary-color);
}

/* FINE COMPETENZE LINGUE */


/* PROGRESS BAR COMPETENZE */

.progress-width{
    width: 50%;
    
}

.progress-color{
    background-color:var(--last-color);
}

.sm-l{
    margin-left: 50px;
}